<?php
#**************************************************
#  CPG PMS Plugin for Coppermine Photo Gallery
#  *************************************************
#  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
#  *************************************************
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  *************************************************
#  Coppermine version: 1.4.13
#  CPG PMS version: 1.1
#  $Revision: 1.0 $
#  $Author: stramm $
#***************************************************

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_pms_admin_data = array(
  'Mensajes privados',
  array('Activar mensajes privados', 'pms_enabled', 1),
  array('Mostrar informaci&oacute;n del estado de mp cuando se conecte (2q)', 'display_pms_status', 1),
  array('Mostrar formulario de conexi&oacute;n', 'enable_loginform', 1),
  array('Hacer enlaces clickables', 'pms_make_links', 1),
  array('Activar smilies en mensajes privados', 'pms_smilies', 1),
  array('activar BBCode', 'pms_message_bbcode', 1),
  array('Activar etiquetas de im&aacute;gen', 'pms_message_img_tag', 1),
  array('Activar notificaci&oacute;n email', 'pms_enable_email', 1),
  array('Mensajes del usuario pueden almacenarse', 'pms_messages', 0),
  array('Formato de fecha', 'pms_date_format', 0),
  array('Formato de hora', 'pms_time_format', 0),
  array('Protecci&oacute;n de inundaci&oacute;n, segundos hasta que un nuevo mp puede ser enviado', 'pms_post_flood', 0),
);


$lang_pms_sys = array(
	'admin_title' => 'MPS',
	'noname' => 'Sin nombre',
	'from' => 'De',
	'welcome' => 'Bienvenido',
	'user' => 'Nombre de usuario',
	'pass' => 'Password',
	'remember' => 'Recordarme',
	'pms' => 'Mensajes privados: ',
	'unread_total' => ' sin leer, total ',
);


if (defined('PMS_PHP')) {
$lang_pms = array(
	// Common
	'Messages' => 'Mesajes',
	'Message' => 'Mesjaje',
	'Save message' => 'Guardar mensaje',
	'Send' => 'Enviar',

	// Messages
	'Inbox' => 'Bandeja de entrada',
	'Outbox' => 'Bandeja de salida',
	'switch' => 'Cambiar a ',
	'Box0' => 'Cambiar a Enviados',
	'Box1' => 'Cambiar a Bandeja de entrada',
	'Action' => 'Acci&oacute;n',
	'Reply' => 'Responder',
	'Delete' => 'Borrar',
	'Quote' => 'Citar',
	'Date' => 'Fecha',
	'Status' => 'Estado de los mensajes:',
	'Subject' => 'Tema',
	'Sender' => 'Remitente',
	'Receiver' => 'Destinatario',
	'Private Messages' => 'Mensajes Privados',
	'PrivateMessage' => 'Mensaje Privado',
	'PrivMesIn'=> 'Recibiendo Mensajes privados',
	'New message' => 'Enviando nuevo mensaje',
	'managefolder' => 'Administrador de carpetas',
	'Delete messages comply' => '&iquest;Est&aacute; seguro que quiere borrar el(los) mensajes(s) seleccionado(s)?',
	'delete' => 'borrar',
	'markread' => 'marcar como le&iacute;do',
	'markunread' => 'marcar como sin leer',
	'Read redirect' => 'Todos los mensajes marcados como le&iacute;dos. Rediccionando...',
	'Mark all' => 'Marcar todos los mensajes como le&iacute;dos',
	'markmessages' => 'Marcar / desmarcar todos los mensajes en este momento',
	'markmessages_all' => 'Marcar / desmarcar todos los mensajes',
	// Viewtopic
	'PM' => 'MP',
	'maxmsg' => 'N&uacute;mero m&aacute;ximo de mensajes que puede almacenar',

	// Profile
	'Quick message'	=> 'Enviar mensaje privado',
	'Show smilies' => 'Mostrar smilies',

	// Send or delete message
	'Send to' => 'Enviar a',
	'Send a message' => 'Enviar un mensaje',
	'Deletemessage'	=> 'Borrar mensaje',
	'Del redirect' => 'Mensaje borrado, redireccionando...',
	'Sent redirect'	=> 'Mensajes enviados al usuario, redireccionando...',

	// Errors and messages
	'No messages' => 'Sin mensajes',
	'New messages' => 'Tiene nuevos mensajes',
	'No user' => 'No existe un usuario con ese nombre.',
	'Full inbox' => '&iexcl;Su bandeja de entrada esta llena!',
	'Inbox full' => 'La bandeja de entrada del usuario est&aacute; llena, por lo que no puede enviarle su mensaje al usuario.',
	'Sent full' => 'No puede grabar el mensaje a enviar, su bandeja est&aacute; llena.',
	'Flood start' => 'Al menos',
	'Flood end' => 'segundos deben haber pasado entre env&iacute;os. Por favor espere un momento y vuelva a intentar enviar el mensaje de nuevo.',


	'No subject' => 'Sin tema',
	'o_board_title' => 'Mensajes privados',
	'Write message legend' => 'Escriba su mensaje y env&iacute;e',
	'Subject' => 'Tema',
	'Message' => 'Mensaje',
	'Hide smilies' => 'Ocultar smilies',
	'Options' => 'Opciones',
	'go' =>	'Listo',
	'No message' => 'Sin mensaje',
	'Too long message' => 'Mensaje muy largo',
	'BBCode' => 'BBCode',
	'img tag' => 'Etiqueta de la im&aacute;gen',
	'Smilies' => 'Smilies',
	'on' => 'on',
	'off' => 'off',
	'Bad request' => 'Solicitud incorrecta',
	'No permission' => 'No tiene permiso',
	'Image link' => 'Enlace a la im&aacute;gen',
	'Go back' => 'Volver',
	'Pages' => 'P&aacute;ginas',
	'Normal icon' => '<!-- -->',
	'New icon' => 'Tiene nuevos mensajes',
	'Today' => 'Hoy',
	'Yesterday' => 'Ayer',
	'Link separator' => ' :: ',
	'Settings' => 'Par&aacute;metros',
	'selectedmessages' => 'Im&aacute;genes seleccionadas',
	'unreadmsg' => 'mensaje sin leer',
	'readmsg' => 'mensaje le&iacute;do',
	'reapliedmsg' => 'respuesta al mensaje',

	'posted_a' => 'Fecha ascendente',
	'posted_d' => 'Fecha descendente',
	'sender_a' => 'Remitente ascendente',
	'sender_d' => 'Remitente descendente',
	'u_messages_on_p_pages' => '%d mensajes en %d p&aacute;gina(s)',

);

$lang_pms_notify_email = <<<EOT
Hola {USER_NAME},

Ha recibido un nuevo mensaje privado en {SITE_NAME} de
{SENDER_NAME}. Por favor haga click aqu&iacute; para conectarse y leerlo:
<a href="{LINK}">{LINK}</a>

Si no quiere recibir m&aacute;s estos emails de notificaci&oacute;n
s&oacute;lo debe actualizar su perfil y desmarcar la opci&oacute;n 'Notificarme cuando tenga nuevos mensajes
privados'.

{ADMIN}
EOT;
}
?>